* {
  margin: 0;
  padding: 0;
}
.header {
  background: #ffffff;
  border-bottom: 0.01rem solid #E5E5E5;
}
.header .head_logo .logo1 {
  display: none;
}
.header .head_logo .logo2 {
  display: block;
}
.header .head_nav .nav_item > a {
  color: #242728;
}
.header .head_nav .nav_item.active > a,
.header .head_nav .nav_item a:hover {
  color: #D90B18;
}
.header .head_btn .search {
  filter: brightness(1) invert(0);
}
.header .head_btn .language .language_txt {
  background: #D90B18;
}
.header .head_btn .language .language_txt img {
  filter: brightness(0) invert(1);
}
.header .head_btn .language::before {
  background: #777777;
}
.banner {
  height: auto;
}
.banner > img,
.banner .main h2 {
  display: none;
}
.banner .main {
  position: relative;
  padding-top: 1.3rem;
  padding-bottom: 0;
}
.banner .position_box {
  margin: 0 auto 0 0;
}
.banner .position_box a,
.banner .position_box span {
  color: #777777;
}
.banner .position_box a:last-child {
  color: #D90B18;
}
.banner .position_box img {
  filter: brightness(1) invert(0);
}
.search_body {
  padding: 0.9rem 0 1.2rem;
  background: #FFFFFF;
  overflow: hidden;
}
.search_body .search_form {
  max-width: 6.56rem;
  width: 100%;
  height: 0.5rem;
  display: flex;
  align-items: center;
  margin: 0 auto 0.5rem;
  border: 0.01rem solid #D8D8D8;
  border-radius: 0.25rem;
  overflow: hidden;
  background: #FFFFFF;
}
.search_body .search_form input {
  flex: 1;
  min-width: 0;
  height: 100%;
  padding: 0 0.25rem;
  border: none;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #333333;
}
.search_body .search_form button {
  width: 1.15rem;
  height: 100%;
  border: none;
  border-radius: 0.25rem;
  background: #D90B18;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.search_body .search_form button i {
  width: 0.27rem;
  height: 0.27rem;
  background: url(../img/search_icon.png) center center no-repeat;
  background-size: contain;
  filter: brightness(0) invert(1);
}
.search_body .search_key {
  margin-bottom: 0.58rem;
  font-family: MiSans-Regular;
  font-size: 0.22rem;
  color: #333333;
  line-height: 1.35;
  text-transform: uppercase;
}
.search_body .search_key span {
  font-family: MiSans-Bold;
  font-weight: bold;
  font-size: 0.24rem;
  color: #D90B18;
}
.search_body .search_tabs {
  display: flex;
  align-items: flex-end;
  column-gap: 0.8rem;
  border-bottom: 0.01rem solid #DBDBDB;
  margin-bottom: 0.8rem;
}
.search_body .search_tabs a {
  padding-bottom: 0.25rem;
  font-family: MiSans-Bold;
  font-size: 0.22rem;
  color: #242728;
  line-height: 1.35;
  position: relative;
  white-space: nowrap;
}
.search_body .search_tabs a::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -0.01rem;
  width: 0;
  height: 0.02rem;
  background: #D90B18;
  transition: all 0.3s;
}
.search_body .search_tabs a.active,
.search_body .search_tabs a:hover {
  color: #D90B18;
}
.search_body .search_tabs a.active::before,
.search_body .search_tabs a:hover::before {
  width: 100%;
}
.search_body .result_section h2 {
  font-family: MiSans-Bold;
  font-size: 0.2rem;
  color: #000000;
  line-height: 1.45;
}
.search_body .result_section .result_total {
  margin-top: 0.2rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #666666;
  line-height: 1.45;
}
.search_body .result_section .result_total span {
  color: #D90B18;
}
.search_body .result_section .empty_text {
  margin-top: 0.22rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #666666;
  line-height: 1.5;
}
.search_body .no_result .result_section {
  margin-bottom: 1.6rem;
}
.search_body .search_product_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 0.4rem;
  row-gap: 0.4rem;
  margin-top: 0.3rem;
  margin-bottom: 0.8rem;
}
.search_body .search_product_list .search_product_item .product_img {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
}
.search_body .search_product_list .search_product_item .product_img img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 0.4rem);
  height: calc(100% - 0.4rem);
  object-fit: contain;
  transition: all 0.5s;
}
.search_body .search_product_list .search_product_item .product_txt {
  padding: 0.32rem 0.3rem 0.36rem;
  background: #F3F3F3;
}
.search_body .search_product_list .search_product_item .product_txt h3 {
  font-family: MiSans-Heavy;
  font-size: 0.16rem;
  color: #333333;
  line-height: 1.45;
  transition: all 0.3s;
}
.search_body .search_product_list .search_product_item .product_txt p {
  margin-top: 0.17rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #777777;
  line-height: 1.45;
}
.search_body .search_product_list .search_product_item:hover .product_img img {
  transform: translate(-50%, -50%) scale(1.1);
}
.search_body .search_product_list .search_product_item:hover .product_txt h3 {
  color: #D90B18;
}
.search_body .search_news_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.44rem;
  margin-top: 0.3rem;
}
.search_body .search_news_list .search_news_item {
  border: 0.01rem solid #DEDEDE;
  background: #FFFFFF;
  transition: all 0.3s;
}
.search_body .search_news_list .search_news_item .news_img {
  width: 100%;
  height: 0;
  padding-bottom: 66.66%;
  position: relative;
  overflow: hidden;
}
.search_body .search_news_list .search_news_item .news_img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.search_body .search_news_list .search_news_item .news_text {
  padding: 0.3rem;
}
.search_body .search_news_list .search_news_item .news_text h3 {
  height: calc(0.34rem * 2);
  font-family: MiSans-Demibold;
  font-size: 0.2rem;
  color: #242728;
  line-height: 1.7;
  transition: all 0.3s;
}
.search_body .search_news_list .search_news_item .news_text p {
  height: 0.76rem;
  margin-top: 0.2rem;
  padding-top: 0.2rem;
  border-top: 0.01rem solid #D4D4D4;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #9F9F9F;
  line-height: 1.75;
}
.search_body .search_news_list .search_news_item .news_text .news_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.28rem;
}
.search_body .search_news_list .search_news_item .news_text .news_info i {
  width: 0.36rem;
  height: 0.36rem;
  border: 0.01rem solid #C9C9C9;
  border-radius: 50%;
  position: relative;
  transition: all 0.3s;
}
.search_body .search_news_list .search_news_item .news_text .news_info i::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0.07rem;
  height: 0.07rem;
  border-top: 0.01rem solid currentColor;
  border-right: 0.01rem solid currentColor;
  transform: translate(-65%, -50%) rotate(45deg);
  color: #C9C9C9;
}
.search_body .search_news_list .search_news_item .news_text .news_info span {
  font-family: MiSans-Normal;
  font-size: 0.14rem;
  color: #9F9F9F;
  line-height: 1.5;
}
.search_body .search_news_list .search_news_item.active,
.search_body .search_news_list .search_news_item:hover {
  box-shadow: 0 0 0.15rem 0.01rem rgba(51, 51, 51, 0.16);
  border-color: #FFFFFF;
}
.search_body .search_news_list .search_news_item.active .news_img img,
.search_body .search_news_list .search_news_item:hover .news_img img {
  transform: scale(1.08);
}
.search_body .search_news_list .search_news_item.active .news_text h3,
.search_body .search_news_list .search_news_item:hover .news_text h3 {
  color: #D90B18;
}
.search_body .search_news_list .search_news_item.active .news_info i,
.search_body .search_news_list .search_news_item:hover .news_info i {
  background: #D90B18;
  border-color: #D90B18;
}
.search_body .search_news_list .search_news_item.active .news_info i::before,
.search_body .search_news_list .search_news_item:hover .news_info i::before {
  color: #FFFFFF;
}
@media (max-width: 1042px) {
    .search_body {
        padding: 80px 0;
    }

    .banner .main {
        padding-top: 120px;
    }

    .search_body .search_form {
        margin: 0 auto 50px;
        height: auto;
    }
    .search_body .search_form input{
        font-size: 16px;
        padding: 15px 30px;
    }
    .search_body .search_form button{
        padding: 10px 0;
    }
    .search_body .search_key{
        margin-bottom: 40px;
        font-size: 22px;
    }
    .search_body .search_key span{
        font-size: 24px;
    }
    .search_body .search_tabs {
        column-gap: 40px;
        margin-bottom: 60px;
    }
    .search_body .search_tabs a{
        font-size: 22px;
    }
    .search_body .result_section h2{
        font-size: 22px;
    }
    .search_body .result_section .result_total{
        font-size: 18px;
    }
    .search_body .search_product_list {
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
    }
    .search_product_item{
        width: calc(50% - 15px);
    }
    .search_body .search_product_list .search_product_item .product_txt{
        padding: 20px;
    }
    .search_body .search_product_list .search_product_item .product_txt h3{
        font-size: 18px;
    }
    .search_body .search_product_list .search_product_item .product_txt p{
        font-size: 16px;
        margin-top: 10px;
    }
    .search_body .search_news_list {
        grid-template-columns: repeat(2, 1fr);
        gap: 0.3rem;
    }
    .search_body .search_news_list .search_news_item .news_text{
        padding: 20px;
    }

    .search_body .search_news_list .search_news_item .news_text h3{
        font-size: 20px;
        height: 68px;
        margin-bottom: 20px;
    }

    .search_body .search_news_list .search_news_item .news_text p{
        padding-top: 20px;
        font-size: 16px;
        height: 78px;
    }
    .search_body .search_news_list .search_news_item .news_text .news_info{
        margin-top: 10px;
    }
    .search_body .search_news_list .search_news_item .news_text .news_info i{
        width: 36px;
        height: 36px;
    }
    .search_body .search_news_list .search_news_item .news_text .news_info span{
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .search_body {
        padding: 0.56rem 0 0.9rem;
    }

    .search_body .search_form {
        width: 100%;
        border-radius: 30px;
    }
    .search_body .search_form input{
        padding: 6px 20px;
    }
    .search_body .search_form button{
        padding: 12px 0;
        border-radius: 30px;
    }
    .search_body .search_tabs{
        overflow-x: auto;
    }
    .search_body .search_tabs a{
        font-size: 20px;
    }
    .search_body .result_section h2,
    .search_body .search_key span,
    .search_body .search_key{
        font-size: 18px;
    }
    .search_body .result_section .result_total{
        font-size: 16px;
    }

    
    .search_product_item{
        width: 100%;
    }
    .search_body .search_product_list .search_product_item .product_txt h3{
        font-size: 16px;
    }
    .search_body .search_product_list .search_product_item .product_txt p{
        font-size: 14px;
        margin-top: 10px;
    }


    .search_body .search_news_list{
        gap: 20px;
        display: block;
    }

    .search_body .search_news_list .search_news_item {
        width: 100%;
    }

    .search_body .search_news_list .search_news_item .news_text {
        padding: 15px;
    }

    .search_body .search_news_list .search_news_item .news_text h3{
        height: auto;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .search_body .search_news_list .search_news_item .news_text p{
        height: auto;
        font-size: 14px;
        padding-top: 10px;
    }
    .search_body .search_news_list .search_news_item .news_text .news_info i{
        width: 26px;
        height: 26px;
    }
    .search_body .search_news_list .search_news_item .news_text .news_info i::before{
        width: 6px;
        height: 6px;
    }
    .search_body .search_news_list .search_news_item .news_text .news_info span{
        font-size: 14px;
    }
}